WordPress.org

Support

Support » Plugins and Hacks » Events Manager » [Plugin: Events Manager] BuddyPress requirements?

[Plugin: Events Manager] BuddyPress requirements?

  • I’ve trying to find an FAQ or someplace that details this, but I can’t seem to find it: what are the requirements for using BuddyPress and Events Manager? Do certain parts of BP need to be turned on? We’re using BP with only the extended profiles turned on and I thought there was supposed to be a tab or something on the Edit Profile page for a BP user’s events…did I miss something? There’s just nothing. How do BP users submit events? I’ve tried using the event_form shortcode on a page, but it only works while I’m logged in as Admin. Other BP users get the “unauthorized access” message, but they have the capability of edit events, but not editing other’s events (which wouldn’t make any sense…). Suggestions, details, help?

    WP: 3.3.1
    BP: 1.5.3.1
    EM: 5.0.51
    Site: http://beta.towermix.com/

    http://wordpress.org/extend/plugins/events-manager/

Viewing 1 replies (of 1 total)
  • Plugin Author Marcus

    @netweblogic

    With BP installed, you should automatically see an events tab and also an events submenu item in your admin bar. do you not see these?

    If you don’t try running just WP + BP + EM in case it’s another plugin breaking this (also worth trying with the default bp theme if this doesn’t work either).

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Events Manager] BuddyPress requirements?’ is closed to new replies.
Skip to toolbar